### Name: savepng
### Title: Save the contents of the current graphics device to a PDF or PNG
###   file
### Aliases: savepdf savepng
### Keywords: programming error

### ** Examples

  x = seq(0, 20*pi, len=1000)
  plot(x*sin(x), x*cos(x), type="l")

  try({   ## on some machines, png or pdf may not be available
  savepdf("spiral", dir=tempdir())
  ## Not run: 
##D   savepng("spiral", dir=tempdir())
##D   
## End(Not run)
  })    



